.beer-card {
    width: 200px;
    padding: 15px;
    margin-bottom: 10px;
    border: 1px solid blue;
    background-color: lightblue;
    height: 100%;
    display: block;
    >div {
        text-align: center;
        margin-bottom: 5px;
    }
    .name {
        font-size: 1.25rem;
        font-weight: bold;
    }
    .style {
        font-style: italic;
        color: #888;
    }
    .description {
        font-size: 0.9rem;
        color: #333;
        text-align: justify;
    }
    // .brewery {

    // }
}